<?php
/**
 * Housing Lite About Theme
 *
 * @package Housing Lite
 */

//about theme info
add_action( 'admin_menu', 'housing_lite_abouttheme' );
function housing_lite_abouttheme() {    	
	add_theme_page( __('About Theme Info', 'housing-lite'), __('About Theme Info', 'housing-lite'), 'edit_theme_options', 'housing_lite_guide', 'housing_lite_mostrar_guide');   
} 

//Info of the theme
function housing_lite_mostrar_guide() { 	
?>
<div class="wrap-GT">
	<div class="gt-left">
   		<div class="heading-gt">
		 <h3><?php esc_html_e('About Theme Info', 'housing-lite'); ?></h3>
		</div>
       <p><?php esc_html_e('Housing Lite is a clean, minimal, modern and flexible free architect WordPress theme. This theme specially created for construction, interior designers, landscape designers and other creative businesses. This theme is a perfect solution for everyone who wants to create an adequately professional website for their architectural firms.', 'housing-lite'); ?></p>
<div class="heading-gt"> <?php esc_html_e('Theme Features', 'housing-lite'); ?></div>
 

<div class="col-2">
  <h4><?php esc_html_e('Theme Customizer', 'housing-lite'); ?></h4>
  <div class="description"><?php esc_html_e('The built-in customizer panel quickly change aspects of the design and display changes live before saving them.', 'housing-lite'); ?></div>
</div>

<div class="col-2">
  <h4><?php esc_html_e('Responsive Ready', 'housing-lite'); ?></h4>
  <div class="description"><?php esc_html_e('The themes layout will automatically adjust and fit on any screen resolution and looks great on any device. Fully optimized for iPhone and iPad.', 'housing-lite'); ?></div>
</div>

<div class="col-2">
<h4><?php esc_html_e('Cross Browser Compatible', 'housing-lite'); ?></h4>
<div class="description"><?php esc_html_e('Our themes are tested in all mordern web browsers and compatible with the latest version including Chrome,Firefox, Safari, Opera, IE11 and above.', 'housing-lite'); ?></div>
</div>

<div class="col-2">
<h4><?php esc_html_e('E-commerce', 'housing-lite'); ?></h4>
<div class="description"><?php esc_html_e('Fully compatible with WooCommerce plugin. Just install the plugin and turn your site into a full featured online shop and start selling products.', 'housing-lite'); ?></div>
</div>
<hr />  
</div><!-- .gt-left -->
	
<div class="gt-right">
     <a href="http://www.gracethemesdemo.com/documentation/housing/#homepage-lite" target="_blank"><?php esc_html_e('Documentation', 'housing-lite'); ?></a>    
</div><!-- .gt-right-->
<div class="clear"></div>
</div><!-- .wrap-GT -->
<?php } ?>